网站导航免费论文 原创论文 论文搜索 作业答案 网学软件 学术大家 资料中心 会员中心 问题解答 定作论文 论文素材 设计下载 最新论文 下载排行 论文上传 在线投稿 联系我们
返回网学首页
最新论文 推荐专题 热门论文 素材专题
当前位置: 网学 > 设计资源 > DIVCSS技术 > 正文
需要兼容验证的浏览器有哪些
来源:Http://myeducs.cn 联系QQ:点击这里给我发消息 作者: 佚名 来源: 网络 发布时间: 10/08/23

需要兼容验证的浏览器有哪些

需要兼容验证的浏览器有哪些?
DIV+CSS开发需要安装的浏览器有哪些?

div+css需要验证兼容性的浏览器:
微软浏览器包括IE6、IE7、IE8即将出来的IE9浏览器,现在使用IE6占多数。
火狐浏览器:一般都是最新版本
Opera浏览器

现在一般用户使用ie6、ie7、ie8较多,但是国际使用火狐比较多所以我们在检查开发出css网站兼容性还是要考虑到火狐浏览器Firefox。

一般以火狐浏览器为标准浏览器为div css开发环境,然后验证微软IE及Opera浏览器。

通常我们开发css网站之需要验证微软浏览器包括IE6、IE7、IE8及火狐浏览器即可。
兼容性可以使用css hack区别兼容各版本浏览器。

在这里我们推荐一款浏览器软件,它包括了微软的ie6、IE7、IE8版本浏览器——IETester。

  • 下一篇资讯: DIV+CSS验证_W3C验证
  • 浏览:
    版权所有 电话:013574892963 QQ:3710167 邮箱:Educs@163.com 网学网 [Myeducs.cn] 您电脑的分辨率是 像素
    Copyright 2008-2015 Www.myeducs.Cn All Rights Reserved
    湘ICP备09003080号